Subject: Re: Redwood-6 and 2.6

From: Otto Solares <[email-masked]>
Date: Wed, 17 Aug 2005 18:08:56 -0600

On Wed, Aug 17, 2005 at 12:18:15PM -0700, Dale Farnsworth wrote:
> On Wed, Aug 17, 2005 at 03:13:36AM +0000, Dale Farnsworth wrote:
> > I added smc91111 support for redwood5 and redwood6 many months
> > ago.  See the reference to CONFIG_REDWOOD_5 in smc91x.h.  I haven't
> > tested it recently though.  I'll give it a try tomorrow.
> 
> Just following up.  I verified that current linux-2.6.git netboots
> fine on redwood5 using the SMC91111.

Excellent for your code! the box I'm talking about is redwood6
based, just a question, the supplied smc91xxx.c for 2.4 needs
byte swapping, that works ok with your code and this unified
smc91x driver?

Thank you.

-otto